<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_392">

    <div id="_393">

      <div id="_394">

        <div id="_395">

        </div>

        <div id="_396">

          <div id="_397">
            <svg id="_398">
              <line id="_399" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_400" class="nm-label">
            <span id="_401">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_402">

          </div>
        </div>

        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="390" height="249">
          <defs/>
          <g>
            <g transform="scale(1,1) translate(0,0) translate(263,281.5) rotate(0,0,0) translate(-263,-281.5) scale(1,1)">
              <g transform="translate(68,157)">
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 49.8 L 390 49.8" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 99.6 L 390 99.6" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 149.39999999999998 L 390 149.39999999999998" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 199.2 L 390 199.2" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 97.5 0 L 97.5 249" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 195 0 L 195 249" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 292.5 0 L 292.5 249" stroke-opacity="1" stroke-miterlimit="10" />
              </g>
              <g transform="translate(68,157)">
                <g transform="scale(1,1) translate(0,0) translate(195,124.5) rotate(0,0,0) translate(-195,-124.5) scale(1,1)">
                  <g transform="translate(4,241)">
                    <path fill="none" stroke="none" />
                    <path fill="none" stroke="rgb(8,156,0)" paint-order="fill stroke markers" d=" M 0 0 L 54.57142857142857 -46.6 L 109.14285714285714 -55.919999999999995 L 163.71428571428572 -93.2 L 218.28571428571428 -186.4 L 272.85714285714283 -233 L 327.42857142857144 -205.04000000000002 L 382 -139.8"
                    stroke-opacity="1" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(195,124.5) rotate(0,0,0) translate(-195,-124.5) scale(1,1)">
                  <g transform="translate(4,241)">
                    <path fill="none" stroke="none" />
                    <path fill="none" stroke="rgb(0,75,156)" paint-order="fill stroke markers" d=" M 0 0 L 54.57142857142857 0 L 109.14285714285714 -22.190476190476183 L 163.71428571428572 -110.95238095238095 L 218.28571428571428 -133.14285714285714 L 272.85714285714283 -110.95238095238095 L 327.42857142857144 -221.9047619047619 L 382 -233"
                    stroke-opacity="1" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" />
                  </g>
                </g>
              </g>
              <g>
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 68 157 L 458 157 Q 458 157 458 157 L 458 406 Q 458 406 458 406 L 68 406 Q 68 406 68 406 L 68 157 Q 68 157 68 157 Z" stroke-opacity="1" stroke-miterlimit="10"
                />
              </g>
            </g>
          </g>
        </svg>

        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="269" height="255">
          <defs/>
          <g>
            <g transform="scale(1,1) translate(0,0) translate(623.5,278.5) rotate(0,0,0) translate(-623.5,-278.5) scale(1,1)">
              <g transform="translate(489,151)">
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 51 L 269 51" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 102 L 269 102" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 153 L 269 153" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 204 L 269 204" stroke-opacity="1" stroke-miterlimit="10" />
              </g>
              <g transform="translate(489,151)">
                <g transform="scale(1,1) translate(0,0) translate(21.5,163) rotate(0,0,0) translate(-21.5,-163) scale(1,1)">
                  <g transform="translate(15,71)">
                    <path fill="rgb(171,88,204)" stroke="rgb(171,88,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 184 L 0 184 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(38.5,143) rotate(0,0,0) translate(-38.5,-143) scale(1,1)">
                  <g transform="translate(32,31)">
                    <path fill="rgb(88,167,204)" stroke="rgb(88,167,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 224 L 0 224 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(55.5,151.5) rotate(0,0,0) translate(-55.5,-151.5) scale(1,1)">
                  <g transform="translate(49,48)">
                    <path fill="rgb(88,204,102)" stroke="rgb(88,204,102)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 207 L 0 207 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(164.5,145.5) rotate(0,0,0) translate(-164.5,-145.5) scale(1,1)">
                  <g transform="translate(158,36)">
                    <path fill="rgb(171,88,204)" stroke="rgb(171,88,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 219 L 0 219 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(181.5,156.5) rotate(0,0,0) translate(-181.5,-156.5) scale(1,1)">
                  <g transform="translate(175,58)">
                    <path fill="rgb(88,167,204)" stroke="rgb(88,167,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 197 L 0 197 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(198.5,163) rotate(0,0,0) translate(-198.5,-163) scale(1,1)">
                  <g transform="translate(192,71)">
                    <path fill="rgb(88,204,102)" stroke="rgb(88,204,102)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 184 L 0 184 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(90.5,175.5) rotate(0,0,0) translate(-90.5,-175.5) scale(1,1)">
                  <g transform="translate(84,96)">
                    <path fill="rgb(171,88,204)" stroke="rgb(171,88,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 159 L 0 159 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(107.5,187) rotate(0,0,0) translate(-107.5,-187) scale(1,1)">
                  <g transform="translate(101,119)">
                    <path fill="rgb(88,167,204)" stroke="rgb(88,167,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 136 L 0 136 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(124.5,137) rotate(0,0,0) translate(-124.5,-137) scale(1,1)">
                  <g transform="translate(118,19)">
                    <path fill="rgb(88,204,102)" stroke="rgb(88,204,102)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 236 L 0 236 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
              </g>
              <g>
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 489 151 L 758 151 Q 758 151 758 151 L 758 406 Q 758 406 758 406 L 489 406 Q 489 406 489 406 L 489 151 Q 489 151 489 151 Z" stroke-opacity="1" stroke-miterlimit="10"
                />
              </g>
            </g>
          </g>
        </svg>

        <a id="_403" href="#">Dashboard -</a>

        <select id="_404" class="form-control">
          <option>
            <select multiple id="_405" class="form-control">
              <option>

                <div id="_406">

                  <div id="_407" class="nm-label">
                    <span id="_408">
            CASINO 2<br/>
        </span>
                  </div>
                </div>
              </option>
              <option>

                <div id="_409">

                  <div id="_410" class="nm-label">
                    <span id="_411">
            CASINO 3<br/>
        </span>
                  </div>
                </div>
              </option>
              <option>

                <div id="_412">

                  <div id="_413" class="nm-label">
                    <span id="_414">
            CASINO 4<br/>
        </span>
                  </div>
                </div>
              </option>
              <option>

                <div id="_415">
                  <svg id="_416">
                    <line id="_417" x1="0" x2="246" y1="" y2="0" />
                  </svg>
                </div>
              </option>
              <option>

                <div id="_418">

                  <div id="_419" class="nm-label">
                    <span id="_420">
            Separated list view item<br/>
        </span>
                  </div>
                </div>
              </option>
            </select>
          </option>
          <option>
            Item 1
          </option>
          <option>
            Item 2
          </option>
          <option>
            Item 3
          </option>
        </select>

        <div id="_421">
          <input type="text" id="_422" placeholder="Text input readonly prepended" class="form-control" />

          <div id="_423">

            <div id="_424" class="nm-label">
              <span id="_425">
            T<br/>
        </span>
            </div>
          </div>
        </div>

        <div id="_426" class="nm-label">
          <span id="_427">
            Total colaciones<br/>
        </span>
        </div>

        <div id="_428" class="nm-label">
          <span id="_429">
            Colaciones por Mes<br/>
        </span>
        </div>

        <div id="_430" class="nm-label">
          <span id="_431">
            Colaciones del día<br/>
        </span>
        </div>
        <select multiple id="_432" class="form-control">
          <option>

            <div id="_433">

              <div id="_434" class="nm-label">
                <span id="_435">
            Perfil del usuario<br/>
        </span>
              </div>
            </div>
          </option>
          <option>

            <div id="_436">

              <div id="_437" class="nm-label">
                <span id="_438">
            Cambiar Contraseña<br/>
        </span>
              </div>
            </div>
          </option>
          <option>

            <div id="_439">

              <div id="_440" class="nm-label">
                <span id="_441">
            Cerrar Sesión<br/>
        </span>
              </div>
            </div>
          </option>
        </select>
      </div>

      <div id="_442">

        <div id="_443">

          <div id="_444" class="nm-label">
            <span id="_445">
            Dashboard<br/>
        </span>
          </div>

          <div id="_446">

            <i class="placeholder" id="_447"></i>
          </div>
        </div>

        <div id="_448">

          <div id="_449" class="nm-label">
            <span id="_450">
            Vale Emitidos<br/>
        </span>
          </div>

          <div id="_451">

            <i class="placeholder" id="_452"></i>
          </div>
        </div>

        <div id="_453" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_454" class="nm-label">
            <span id="_455">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_456">

            <i class="placeholder" id="_457"></i>
          </div>
        </div>

        <div id="_458" data-pagelink="714ed870-3736-1098-f500-1e7434d359a4">

          <div id="_459" class="nm-label">
            <span id="_460">
            Configuracion<br/>
        </span>
          </div>

          <div id="_461">

            <i class="placeholder" id="_462"></i>
          </div>
        </div>
      </div>

      <div id="_463">

        <i class="placeholder" id="_464"></i>

        <div id="_465" class="nm-label">
          <span id="_466">
            Logo<br/>
        </span>
        </div>
      </div>
    </div>

    <div id="_467">

      <i class="placeholder" id="_468"></i>

      <div id="_469" class="nm-label">
        <span id="_470">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_471">
        
    </i>

    <div id="_472" class="nm-label">
      <span id="_473">
            Nombre<br/>
        </span>
    </div>

    <div id="_474">

    </div>

    <div id="_475">

      <div id="_476" class="nm-label">
        <span id="_477">
            Perfil del usuario<br/>
        </span>
      </div>

      <div id="_478">
        <svg id="_479">
          <line id="_480" x1="0" x2="516" y1="" y2="0" />
        </svg>
      </div>

      <div id="_481" class="nm-label">
        <p id="_482">
          Contraseña Actual:
          <br/>
        </p>
      </div>

      <div id="_483" class="nm-label">
        <p id="_484">
          Contraseña Nueva:
          <br/>
        </p>
      </div>

      <div id="_485" class="nm-label">
        <p id="_486">
          Repita la Contraseña Nueva:
          <br/>
        </p>
      </div>
      <button id="_487" data-pagelink="6306d3b1-6fe2-7580-0ccc-d024cb5fb662" class="btn btn-default">
        Cambiar Contraseña

      </button>
      <input type="text" id="_488" placeholder="Input password" class="form-control" />
      <input type="text" id="_489" placeholder="Input password" class="form-control" />
      <input type="text" id="_490" placeholder="Input password" class="form-control" />

      <i id="_491" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe"></i>
      <button id="_492" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe" class="btn btn-default">
        Cancelar

      </button>

      <div id="_493" class="nm-label">
        <span id="_494">
            * Una vez que cambie la contraseña se requerirá iniciar sesión nuevamente.<br/>
        </span>
      </div>
    </div>

    <div id="_495" class="nm-label">
      <span id="_496">
            Reporte Casino 1<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>